dev-ruby/
sprockets-rails

Sprockets implementation for Rails 4.x (and beyond) Asset Pipeline

https://github.com/rails/sprockets-rails

Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ amd64, arm, arm64, ppc, ppc64, x86 ], all versions are unstable: [ 3.2.2, 3.3.0, 3.4.0, 3.4.1 ]
  • 3.4.1
  • 3.4.0
    • RedundantVersion
      slot(3) keywords are overshadowed by version: 3.4.1
  • 3.3.0
    • RedundantVersion
      slot(3) keywords are overshadowed by versions: 3.4.0, 3.4.1
  • 3.2.2
    • RedundantVersion
      slot(3) keywords are overshadowed by versions: 3.3.0, 3.4.0, 3.4.1

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.